

.site .container.container-medium, .site .call-action-wrapper, .site .product-promo-wrapper, .site .container
{width: 96%; max-width: 96%}

.extra-wide .container.container-large {
    width: 100%;
    max-width: 100%;
}

.selling-points .featurettes .featurette {
    width: 22%;
    margin: 1%;
}
li.video-featurette .col.n2 {
    padding-left: 25px;
    padding-right: 25px;
}
.home article.call-action.full-bg {
    height: 680px;
}
.page.home .call-action-item .entry-text h2 {
    margin-top: 100px;
}
.page.home .with-vector-toys-upper .entry-text h2 {
    margin-right: 0;
}
.with-vector-toys-upper .entry-text {
    max-width: 50%;
    padding-right: 5%;
}
.with-vector-toys-upper .entry-text .entry-desc {
    padding-right: 0;
}
.clixo-gallery-grid {
    max-width: 1000px;
}
.clixo-gallery-grid--item {
    height: 300px;
    margin: 20px;
    width: calc(33.33% - 40px);
}
.clixo-gallery-grid--item_rollover {
    width: 90%;
    left: 5%;
}

article.product .product-details a.product-details__link .product-details__link__title {
    font-size: 0;
}

.post-type-archive-product .container.container-woo {
    padding-left: 30px;
    padding-right: 30px;
}

.main-navigation ul.menu.desktop li a,
.main-navigation ul.menu.desktop li span {
    padding: 9px 16px;
}

.main-navigation ul.menu.desktop li a.shop-expand-link {
	padding-right: 15px;
}

.site .wisb-section .wisb-title,
.site .wisb-section .wisb-title a {
    font-size: 40px;
}

.site .wisb-section .wisb-text,
.site .wisb-section .wisb-text p {
    font-size: 36px;
}

.why-compare-table-items td:first-child img {
    width: 150px;
}

.why-compare-table-thead th,
.why-compare-table-items td:first-child {
    font-size: 24px;
}

.why-compare-cell {
    width: 120px;
    height: 120px;
    font-size: 18px;
}

.wisb-products .columns-4 {
    margin: 0 -15px 50px;
}